/*     620225 : BLANK 컨텐츠      */
.blank__620225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:144px}
.blank__620225__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__620225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__620225__ {height:20px}
}

/*     620235 : 장문 텍스트      */
.textarea__620235__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.textarea__620235__ .text_b{color:#b5b4b2; font-size:16px; margin-top:10px;letter-spacing:0.25em;}

@media all and (min-width:1024px){
	.textarea__620235__ p {font-size:60px;}
	.textarea__620235__ .text_b{font-size:23px; margin-top:30px;}
}

/*     620245 : BLANK 컨텐츠      */
.blank__620245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:140px}
.blank__620245__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__620245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__620245__ {height:20px}
}

/*     620255 : BLANK 컨텐츠      */
.blank__620255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__620255__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__620255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__620255__ {height:40px}
}

/*     620265 : 한줄 텍스트      */
.text__2885815__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}

.text__2885815__ p a {color:#222}
.text__2885815__ p span{font-size:14px; ; color:#c9e1ff;}
.text__2885815__ p .en{letter-spacing:0.25em;}
.text__2885815__ .dot{display:inline-block; width:15px; height:15px; border-radius:50%; background-color:#27244c; margin:0 auto;}

@media all and (min-width:1024px){
	.text__2885815__ p {font-size:40px}
	.text__2885815__ p span{font-size:18px;}
}

/*     620275 : BLANK 컨텐츠      */
.blank__620275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__620275__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__620275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__620275__ {height:20px}
}

/*     620285 : 장문 텍스트      */
.textarea__266635__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}

.pcpc {display:none;}
.mm {display:block; text-align: left;}

@media all and (min-width:1024px){
	.textarea__266635__ p {font-size:20px}
    .mm {display:none;}
    .pcpc {display:block;}
}

/*     620295 : BLANK 컨텐츠      */
.blank__620295__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__620295__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__620295__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__620295__ {height:20px}
}

/*     620305 : 이미지      */
.img__620305__ {max-width:100%}
.img__620305__ * {box-sizing:border-box}
.img__620305__ a {display:block;vertical-align:top}
.img__620305__ img {width:px;vertical-align:top}

/*     620315 : BLANK 컨텐츠      */
.blank__620315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__620315__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__620315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__620315__ {height:40px}
}

/*     620325 : 한줄 텍스트      */
.text__1475815__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}

.text__1475815__ p a {color:#222}
.text__1475815__ p span{font-size:14px; ; color:#c9e1ff;}
.text__1475815__ p .en{letter-spacing:0.25em;}

@media all and (min-width:1024px){
	.text__1475815__ p {font-size:40px}
	.text__1475815__ p span{font-size:18px;}
}

/*     620335 : BLANK 컨텐츠      */
.blank__620335__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__620335__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__620335__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__620335__ {height:20px}
}

/*     620345 : 이미지 리스트 (타일형)      */
.img_tile__620345__ {overflow:hidden}
.img_tile__620345__ .img_inner {margin:0 -5px}
.img_tile__620345__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__620345__ * {box-sizing:border-box}
.img_tile__620345__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__620345__ .item a {display:block}
.img_tile__620345__ .figure {display:block}
.img_tile__620345__ .figure img {vertical-align:top}
.img_tile__620345__ .caption {display:block;margin-top:10px}
.img_tile__620345__ .caption > span {display:block}
.img_tile__620345__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__620345__ .caption > span.content {margin-top:5px;color:#27244c}

.text_m_sml__620345__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__620345__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__620345__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__620345__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__620345__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__620345__ .caption > span.content {font-size:16px;line-height:1.5em}

.col_m_1__620345__ .item {width:100%}
.col_m_2__620345__ .item {width:50%}
.col_m_3__620345__ .item {width:33.3333%}
.col_m_4__620345__ .item {width:25%}
.col_m_1__620345__ .item,
.col_m_2__620345__ .item2n,
.col_m_3__620345__ .item3n,
.col_m_4__620345__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__620345__ .item,
	.col_m_2__620345__ .item2n,
	.col_m_3__620345__ .item3n,
	.col_m_4__620345__ .item4n {clear:none}

	.col_t_1__620345__ .item {width:100%}
	.col_t_2__620345__ .item {width:50%}
	.col_t_3__620345__ .item {width:33.3333%}
	.col_t_4__620345__ .item {width:25%}
	.col_t_5__620345__ .item {width:20%}
	.col_t_6__620345__ .item {width:16.6666%}
	.col_t_1__620345__ .item,
	.col_t_2__620345__ .item2n,
	.col_t_3__620345__ .item3n,
	.col_t_4__620345__ .item4n,
	.col_t_5__620345__ .item5n,
	.col_t_6__620345__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__620345__ .img_inner {margin:0 -10px}
	.img_tile__620345__ .item {padding:10px}
	.img_tile__620345__ .caption {margin-top:15px}
	.img_tile__620345__ .caption > span.content {margin-top:10px}

	.text_sml__620345__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__620345__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__620345__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__620345__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__620345__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__620345__ .caption > span.content {font-size:20px;line-height:1.5em}

	.col_t_1__620345__ .item,
	.col_t_2__620345__ .item2n,
	.col_t_3__620345__ .item3n,
	.col_t_4__620345__ .item4n,
	.col_t_5__620345__ .item5n,
	.col_t_6__620345__ .item6n {clear:none}

	.col_pc_1__620345__ .item {width:100%}
	.col_pc_2__620345__ .item {width:50%}
	.col_pc_3__620345__ .item {width:33.3333%}
	.col_pc_4__620345__ .item {width:25%}
	.col_pc_5__620345__ .item {width:20%}
	.col_pc_6__620345__ .item {width:16.6666%}
	.col_pc_1__620345__ .item,
	.col_pc_2__620345__ .item2n,
	.col_pc_3__620345__ .item3n,
	.col_pc_4__620345__ .item4n,
	.col_pc_5__620345__ .item5n,
	.col_pc_6__620345__ .item6n {clear:both}
}

/*     620355 : BLANK 컨텐츠      */
.blank__620355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__620355__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__620355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__620355__ {height:40px}
}

/*     620375 : 한줄 텍스트      */
.text__1475815__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}

.text__1475815__ p a {color:#222}
.text__1475815__ p span{font-size:14px; ; color:#c9e1ff;}
.text__1475815__ p .en{letter-spacing:0.25em;}

@media all and (min-width:1024px){
	.text__1475815__ p {font-size:40px}
	.text__1475815__ p span{font-size:18px;}
}

/*     620385 : BLANK 컨텐츠      */
.blank__620385__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__620385__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__620385__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__620385__ {height:20px}
}

/*     620395 : 이미지 리스트 (타일형)      */
.img_tile__620395__ {overflow:hidden}
.img_tile__620395__ .img_inner {margin:0 -5px}
.img_tile__620395__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__620395__ * {box-sizing:border-box}
.img_tile__620395__ .item {float:left;position:relative;width:100%;padding:15px}
.img_tile__620395__ .item a {display:block}
.img_tile__620395__ .figure {display:block}
.img_tile__620395__ .figure img {vertical-align:top}
.img_tile__620395__ .caption {display:block;background:#f1f1f1; padding:20px;}
.img_tile__620395__ .caption > span {display:block}
.img_tile__620395__ .caption > span.subject {font-weight:bold;color:#0e1863}
.img_tile__620395__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__620395__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__620395__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__620395__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__620395__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__620395__ .caption > span.subject {font-size:20px;line-height:1.4em}
.text_m_big__620395__ .caption > span.content {font-size:16px;line-height:1.5em}

.col_m_1__620395__ .item {width:100%}
.col_m_2__620395__ .item {width:50%}
.col_m_3__620395__ .item {width:33.3333%}
.col_m_4__620395__ .item {width:25%}
.col_m_1__620395__ .item,
.col_m_2__620395__ .item2n,
.col_m_3__620395__ .item3n,
.col_m_4__620395__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__620395__ .item,
	.col_m_2__620395__ .item2n,
	.col_m_3__620395__ .item3n,
	.col_m_4__620395__ .item4n {clear:none}

	.col_t_1__620395__ .item {width:100%}
	.col_t_2__620395__ .item {width:50%}
	.col_t_3__620395__ .item {width:33.3333%}
	.col_t_4__620395__ .item {width:25%}
	.col_t_5__620395__ .item {width:20%}
	.col_t_6__620395__ .item {width:16.6666%}
	.col_t_1__620395__ .item,
	.col_t_2__620395__ .item2n,
	.col_t_3__620395__ .item3n,
	.col_t_4__620395__ .item4n,
	.col_t_5__620395__ .item5n,
	.col_t_6__620395__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__620395__ .img_inner {margin:0 -10px}
	.img_tile__620395__ .item {padding:10px}
	.img_tile__620395__ .caption {padding:30px;}
	.img_tile__620395__ .caption > span.content {margin-top:10px}

	.text_sml__620395__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__620395__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__620395__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__620395__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__620395__ .caption > span.subject {font-size:30px;line-height:1.4em}
	.text_big__620395__ .caption > span.content {font-size:20px;line-height:1.5em}

	.col_t_1__620395__ .item,
	.col_t_2__620395__ .item2n,
	.col_t_3__620395__ .item3n,
	.col_t_4__620395__ .item4n,
	.col_t_5__620395__ .item5n,
	.col_t_6__620395__ .item6n {clear:none}

	.col_pc_1__620395__ .item {width:100%}
	.col_pc_2__620395__ .item {width:50%}
	.col_pc_3__620395__ .item {width:33.3333%}
	.col_pc_4__620395__ .item {width:25%}
	.col_pc_5__620395__ .item {width:20%}
	.col_pc_6__620395__ .item {width:16.6666%}
	.col_pc_1__620395__ .item,
	.col_pc_2__620395__ .item2n,
	.col_pc_3__620395__ .item3n,
	.col_pc_4__620395__ .item4n,
	.col_pc_5__620395__ .item5n,
	.col_pc_6__620395__ .item6n {clear:both}
}

/*     620405 : BLANK 컨텐츠      */
.blank__620405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__620405__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__620405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__620405__ {height:40px}
}

/*     620415 : BLANK 컨텐츠      */
.blank__620415__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__620415__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__620415__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__620415__ {height:40px}
}

/*     620425 : 한줄 텍스트      */
.text__1475815__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}

.text__1475815__ p a {color:#222}
.text__1475815__ p span{font-size:14px; ; color:#c9e1ff;}
.text__1475815__ p .en{letter-spacing:0.25em;}

@media all and (min-width:1024px){
	.text__1475815__ p {font-size:40px}
	.text__1475815__ p span{font-size:18px;}
}

/*     620435 : BLANK 컨텐츠      */
.blank__620435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__620435__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__620435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__620435__ {height:20px}
}

/*     620445 : 아이콘형 리스트      */
.text_list__620445__{display:flex;flex-direction:column-reverse;flex-wrap:wrap; align-items:center;}
.text_list__620445__ p font{color:#3990ea;}
.text_list__620445__ .left{width:100%}
.text_list__620445__ .right{width:100%}
.text_list__620445__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top; width:100%;}
.text_list__620445__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.5em;width:100%;}
.text_list__620445__ ul li:first-child {margin-top:0}
.text_list__620445__ ul li span {
 display: block; background: url(/img_up/shop_pds/sdbone11/design/img/icon.png) no-repeat; width: 35px; height: 35px;padding-right:15px;}
.text_list__620445__ ul li p {
	display:table-cell;font-weight:300;color:#000000;letter-spacing:0;vertical-align:middle;padding-bottom:0px;box-sizing:border-box;
width:100%;
}
.text_list__620445__ ul li:last-child p{ padding-bottom:0; }

@media all and (min-width:1024px){
	.text_list__620445__{flex-direction:row;}
	.text_list__620445__ .left{width:50%}
	.text_list__620445__ .right{width:50%}
	.text_list__620445__ ul li {font-size:20px;width:96%;}
}

/*     620455 : BLANK 컨텐츠      */
.blank__620455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__620455__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__620455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__620455__ {height:40px}
}

/*     627265 : BLANK 컨텐츠      */
.blank__627265__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__627265__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__627265__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__627265__ {height:40px}
}

/*     627275 : 한줄 텍스트      */
.text__627275__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:600;color:#222;letter-spacing:0;line-height:1em; 
}

.text__627275__ p.title_t { color:#171c61; padding-top:10px; }

.text__627275__ p a {color:#222}

@media all and (min-width:1024px){
	.text__627275__ p {font-size:40px}
	.text__627275__ p:first-child { position:relative; }
    .text__627275__ p:first-child::before { position:absolute; left:15%; content:""; display:block; width:60px; height:102px; background:url(/img_up/shop_pds/bshealing11/design/03_8.png)no-repeat; }
    .text__627275__ p:first-child::after { position:absolute; right:15%; top:0; content:""; display:block; width:60px; height:102px; background:url(/img_up/shop_pds/bshealing11/design/03_9.png)no-repeat; }

}

/*     627285 : BLANK 컨텐츠      */
.blank__627285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__627285__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__627285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__627285__ {height:20px}
}

/*     632385 : 이미지      */
.text__1541215__ {display:grid; gap:14px; grid-template-columns:1fr;word-break:keep-all; }
.text__1541215__ div {border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding-bottom:25px; background:#fff;}
.text__1541215__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#7f7f7f;letter-spacing:0;line-height:1.5em;
}
.text__1541215__ p b { color:#171c61 }
.text__1541215__ img {display:block; border-radius: 25px 25px 0 0;}
.text__1541215__ img:first-child { width:100%; }
.text__1541215__ .icon {margin:-35px auto 10px; }
@media all and (min-width:1024px){
.text__1541215__ {display:flex;}
.text__1541215__ p {font-size:24px}
}

/*     627305 : BLANK 컨텐츠      */
.blank__627305__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__627305__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__627305__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__627305__ {height:40px}
}

